@charset "UTF-8";
/* CSS Document */

/**
* Ipad
*/

@media all and (max-width: 996px) {
	
	.treat-tile .text h4 { font-size: 22px; line-height: 22px; }
	
	.tile h3 { font-size: 28px; line-height: 28px; }
	
	header nav ul li a { padding: 21px 12px 17px; }
	
}


@media all and (max-width: 768px) {
	.treat-tile .text h4 { font-size: 18px; line-height: 18px; }
	
	#home-fold img { width: 250px; height: 85px; margin-left: -125px !important; }
	header nav { display: none; }
	
	#home-content, #home-tiles, #content {  }
	
	#home-content, body.home#content, #content { margin-top: 0px; }
	
	#page-logo { padding-top: 50px; }
	#page-logo img { width: 138px; height: 50px; }
	
	#page-title { margin-top: 0; }
	
	
	.post img.thumb { display: none; }
	
	#copyright .left { width: 100%; text-align: center; }
	#copyright .right { display: none; }
	
	dl.gallery-item { padding-left: 5px; padding-right: 5px; margin-bottom: 10px !important; }
	.gallery-size-five_gallery { margin-left: -5px !important; margin-right: -5px !important; }
	
	#logo { display: block !important; text-align: left; }
	#logo img { width: 90px; }
	#mobile-menu { display: block !important; }
	#mobile-menu { margin-top: 10px; }
	
	.gallery-item { width: 100%; }
	
}